/*********************************************************/
/*********************** TYPOGRAPHY **********************/
/*********************************************************/

body{
	font-family: Arial, sans-serif;
	font-size: 100%;
	color: #2c5a83;
}

/*** smaller screens have reduced font weight for better readability ***/
@media only screen and (max-width: 302px) {
	body{ font-size: 80%; }
}

@media only screen and (max-width: 403px) {
	body{ font-size: 85%; }
}

@media only screen and (max-width: 605px) {
	body{ font-size: 90%; }
}

/*** HEADINGS ***/

h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	margin-bottom: 0.75em;
	line-height: 1.25;
	color: #515151;
}

h1 { font-size: 1.9em; font-weight: bold; }
h2 { font-size: 1.4em; font-weight: bold; }
h3 { font-size: 1.2em; }
h4 { font-size: 1.1em; }
h5 { font-size: 1.05em; }
h6 { font-size: 1.0em; }

/*** PARAGRAPH ***/

p {
	font-family: Arial;
	margin-bottom: 0.75em;
	line-height: 1.5;
	font-size: 0.8125em;
	color: #515151;
}

p.Right{ float: right; }
p.Left { float: left; }

p.Primary,
span.Primary,
strong.Primary { color: #515151 !important; }
p.Secondary,
span.Secondary,
strong.Secondary,
b.Paging-Current-Page { color: #EF4F97 !important; }
p.Tertiary,
span.Tertiary,
strong.Tertiary { color: #a6d0e3 !important; }

/*** LINKS ***/

a {
	outline: 0;
	-moz-outline-style: none;
	
	color: #ef4f97;
	text-decoration: none;
}

a:hover, a:active {
	color: #ef4f97;
}

/*** LINK VARIATIONS ***/

a.Link{
	padding: 0 0 0 15px;
	color: #466c96;
	background-image: url('//images.esellerpro.com/2243/198851/images/elem/arrow.png');
	background-repeat: no-repeat;
	background-position: left center;
}

a.Remove{
	padding: 0 0 0 15px;
	color: #466c96;
	background-image: url('//images.esellerpro.com/2243/198851/images/elem/remove.png');
	background-repeat: no-repeat;
	background-position: left center;
}

a.Arrow{
	padding: 0 0 0 20px;
	background-image: url('//images.esellerpro.com/2243/198851/images/elem/arrow-link.png');
	background-repeat: no-repeat;
	background-position: left center;
	text-decoration: underline;
}

/*** LISTS ***/

ul, ol {
	margin-bottom: 0.75em;
}

ul li, ol li{
	font-family: Arial;
	line-height: 1.5;
	font-size: 0.8125em;
	color: #466c96;
}

/*** don't modify ***/
li ul, li ol {
	margin-top: 0.75em;
	margin-bottom: 0;
	margin-left: 1.0em;
}

/*** don't modify ***/
li ul li, li ol li { font-size: 1.0em; }

/*** UNORDERED LISTS ***/

ul { list-style: disc inside; }

/*** ORDERED LIST ***/

ol { list-style: decimal inside; }

/*** OTHER ***/

sup{ font-size: 12px; font-weight: normal; vertical-align: super; line-height: 1.25; } 
sub{ font-size: 12px; font-weight: normal; vertical-align: sub; line-height: 1.25; } 

strong{ font-weight: bold; }
em{ font-style: italic; }

/*** HORIZONTAL LINE ***/

hr {
	height: 1px;
	border: 0;
	background-color: #c3d2dd;
	margin: 1.0em 0;
	clear: both;
}

hr.Inline{
	clear: none;
}

.Secondary hr{
	background-color: #e3a251;
}

.Tertiary hr{
	background-color: #466c96;
}

/*** SIZES ***/

.Large{
	font-size: 1.5em;
}

/*** IMAGE ***/

img.Img{
	margin-bottom: 15px;
	max-width: 100%;
}

img.Thumb{
	border: 10px solid #c3d2dd;
	border-radius: 5px;
}

img.Right{
	float: right;
	margin: 0 0 15px 15px;
	max-width: 100%;
}

img.Left{
	float: left;
	margin: 0 15px 15px 0;
	max-width: 100%;
}

/*** TABLE ***/

table{
	width: 100%;
	margin-bottom: 1.0em;
}

table th,
table td{
	padding: 5px 0 5px 0;
	color: #466c96;
	text-align: left;
	vertical-align: middle;
}

table th.Right,
table td.Right{
	text-align: right;
}

table th{
	font-weight: bold;
	white-space: nowrap;
}

table td{
	
}

table th > *,
table td > *{
	margin: 0 !important;
}

/*** TABLE VARIATIONS ***/

table.List{
	padding-top: 6px;
	border-collapse: separate;
    border-spacing: 0 6px;
}

table.List th{
	padding: 0 20px 0 0;
}

table.List td{
	vertical-align: top;
	padding: 0.75em 15px 0.75em 0;
}

table.List tfoot td{
	padding: 0.75em 15px 0 0;
}

table.List thead td{
	padding: 0 20px 0.75em 0;
}

table.List thead.Footable{ display: none; }

table.List tbody tr{
	background-color: #c1deeb;
}

table.List th:first-child,
table.List td:first-child{
	padding-left: 1.5em;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
}

table.List td:last-child,
table.List td:last-child{
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
}

/*** Expand arrow shows only for smaller widths ***/
@media only screen and (max-width: 807px) {

table.List td.expand{
	background-image: url('//images.esellerpro.com/2243/198851/images/elem/arrow-white.png');
	background-repeat: no-repeat;
	background-position: 0.75em center;
	cursor: pointer;
}

table.List tr.footable-detail-show td.expand{
	background-image: url('//images.esellerpro.com/2243/198851/images/elem/arrow-down-white.png');
}

}






